Bug 1818648 - gnucash-3.10 is available
Summary: gnucash-3.10 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnucash
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-30 01:10 UTC by Upstream Release Monitoring
Modified: 2020-04-25 02:42 UTC (History)
2 users (show)

Fixed In Version: gnucash-3.10-1.fc31 gnucash-3.10-1.fc32 gnucash-3.10-1.fc30
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-16 22:41:20 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-03-30 01:10:33 UTC
Latest upstream release: 3.9
Current version/release in rawhide: 3.8-3.fc32
URL: https://gnucash.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1205/

Comment 1 Upstream Release Monitoring 2020-03-30 01:10:37 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://downloads.sourceforge.net/sourceforge/gnucash/gnucash-3.9b.tar.bz2 to ./gnucash-3.9b.tar.bz2

Comment 2 Upstream Release Monitoring 2020-04-12 03:30:37 UTC
Latest upstream release: 3.10
Current version/release in rawhide: 3.8-3.fc32
URL: https://gnucash.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1205/

Comment 3 Upstream Release Monitoring 2020-04-12 03:30:40 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://downloads.sourceforge.net/sourceforge/gnucash/gnucash-3.10b.tar.bz2 to ./gnucash-3.10b.tar.bz2

Comment 4 Fedora Update System 2020-04-14 05:00:28 UTC
FEDORA-2020-c921b12037 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-c921b12037

Comment 5 Fedora Update System 2020-04-14 05:00:29 UTC
FEDORA-2020-2aca683064 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-2aca683064

Comment 6 Fedora Update System 2020-04-14 05:00:29 UTC
FEDORA-2020-aec4cadda6 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-aec4cadda6

Comment 7 Fedora Update System 2020-04-14 16:50:23 UTC
FEDORA-2020-2aca683064 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-2aca683064`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-2aca683064

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-04-15 19:57:34 UTC
FEDORA-2020-aec4cadda6 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-aec4cadda6`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-aec4cadda6

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-04-15 21:40:05 UTC
FEDORA-2020-c921b12037 has been pushed to the Fedora 30 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-c921b12037`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-c921b12037

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2020-04-16 22:41:20 UTC
FEDORA-2020-aec4cadda6 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2020-04-25 02:22:06 UTC
FEDORA-2020-2aca683064 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2020-04-25 02:42:22 UTC
FEDORA-2020-c921b12037 has been pushed to the Fedora 30 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.